@media screen and (max-width : 1380px) {
	#hero .slick-arrow {display: none !important;}
}

@media screen and (max-width : 1300px) {
	.wrapper {width: 100%; padding: 0 20px;}
	
	#header .top .socials {right: 20px;}
	
	.boxes-with-icons-our-mission .boxes {padding: 0 50px;}
	
	.large-quote-row .content {padding: 0 50px 0 0;}
	
	#timeline .event .align {padding: 0 50px;}
	
	.highlight-box {padding: 0 100px;}
	
	.boxes-with-icons-hyp .boxes {width: calc(100% + 40px); margin: 0 0 -80px -20px;}
	.boxes-with-icons-hyp .box {width: calc(33.33333% - 40px); margin: 0 20px 80px 20px;}
	
	.team-sidebar-after {padding: 0 0 0 50px;}
	
	.team-rows-person-image {width: calc(100% + 40px); margin: 0 0 -60px -20px;}
	.team-row-person-image {padding: 0 20px;}
	
	.team-rows-person-box {margin: 0 0 -30px 0;}
	.team-row-person-box {width: calc(33.3333333333% - 20px); margin: 0 30px 30px 0;}
	
	.rows-half-image-half-content .row-image {padding: 0 80px 0 0;}
	.rows-half-image-half-content .row.first-content .row-image {padding: 0 0 0 80px;}
	.rows-half-image-half-content .row-content {padding: 0;}
	.rows-half-image-half-content .row.first-content .row-content {padding: 0;}
	
	.boxes-with-icons-and-image-on-top .boxes {width: calc(100% + 40px); margin: 0 0 -80px -20px;}
	.boxes-with-icons-and-image-on-top .box {width: calc(33.33333% - 40px); margin: 0 20px 80px 20px;}
	
	.boxes-with-icons-and-image-on-top .boxes.two-per-row .box {width: calc(50% - 40px);}
	
	#featured-boxes-style-2 .head {padding: 0 80px;}
	
	.corporate-partnerships-your-impact .col {padding: 0 30px;}
	
	.corporate-partnerships-partners .rows {padding: 0;}
	.corporate-partnerships-partners .row:nth-child(1) .logos li {width: calc(50% - 25px); margin: 0 50px 30px 0;}
	
	.events-list-item .half-content {padding: 0 50px 0 0;}
	
	.page-header-nav li {padding: 0 30px;}
	
	#sign-up-row .form {padding: 60px 40px;}
	
	#mission-row .content {padding: 0 50px 0 0;}
	#mission-row .images {background-position: calc(50% + 20px) bottom;}
	
	#hero .slide .content {padding: 0;}
	#hero .slide .head p {font-size: 3.5em; line-height: 105%;}
	#hero .slide .body p {font-size: 1.25em;}
	#hero .slide .img {width: 110%;}
	#hero .slide .video {width: 110%; padding: 50px 10% 50px 0;}
	#hero .slide .video:before, #hero .slide .video:after {background-size: 160px auto;}
	#hero .slideshow-dots ul {margin: 0;}
	
	.page-header-content-image .content {padding: 0;}
	.page-header-content-image .content .entry-content p {font-size: 1.25em;}
	.page-header-content-image .img {width: 110%;}
	
	.page-header-content-video .content {padding: 0 50px 0 0;}
	.page-header-content-video .content .entry-content p {font-size: 1.25em;}
	
	.thumb-link-arrow.thumbs li {padding: 0 20px;}
}

@media screen and (max-width : 1140px) {
	#main-menu {width: calc(100% - 420px);}
	.main-menu .level-0 + .level-0 {margin: 0 0 0 20px;}
	.main-menu .level-0:not(.icon):not(.button) > a {font-size: 1.125em;}
	.main-menu .level-0.menu-item-has-children > a:after {top: 8px;}
	
	#footer .menu {order: 1; width: 100%;}
	#footer .meta {order: 2; border: 0; margin: 50px 0 0 0;}
	#footer-menu .level-0 {padding: 0 50px 0 0;}
	
	.highlight-box {padding: 0 50px;}
	.highlight-box .content {padding: 50px;}
	
	#featured-boxes-style-2 .head {padding: 0;}
	#featured-boxes-style-2 .head .half-content {padding: 0 25px 0 0;}
	#featured-boxes-style-2 .head .half-content + .half-content {padding: 0 0 0 25px;}
	
	.logos-list .logo {width: 20%;}
	
	#sign-up-row .content {padding: 50px 0;}
	#sign-up-row .form {width: calc(100% - 340px - 340px); padding: 50px 40px;}
	#sign-up-row .image {width: 340px; margin: -80px 0 0 0;}
	
	#mission-row .image-2 {width: 260px;}
	
	#video-news {background-size: 200px auto; background-position: left 80%;}
	#video-news:after {background-size: 200px auto;}
	
	.news-post-row .post-image {width: 180px;}
	.news-post-row .post-align {width: calc(100% - 180px);}
	
	.publications-col {padding: 0 20px;}
}

@media screen and (max-width : 1023px) {
	#header .content {height: 90px;}
	#header .site-logo a {width: 132px; height: 48px !important;}
	#header .top .text {padding: 0;}
	#header .top .socials {display: none;}
	
	.padding-from-header {padding: 146px 0 0 0;}
	
	#main-menu {display: none;}
	#secondary-menu {width: calc(100% - 132px - 24px); text-align: right; padding: 0 20px 0 0;}
	#secondary-menu .level-0:not(.button) {display: none;}
	#secondary-menu .level-0.button {margin: 0;}
	
	#mobile-menu-toggle {display: block;}
	
	.padding-content {padding: 50px 0;}
	
	#footer {padding: 50px 0;}
	#footer .copyright {padding: 50px 0 0 0;}
	
	#main-search .padding {padding: 0 150px;}
	
	.boxes-with-icons-our-mission:before {background-size: 200px auto;}
	.boxes-with-icons-our-mission .boxes {padding: 0 25px;}
	.boxes-with-icons-our-mission .boxes:before {background-size: 160px auto; top: -50px;}
	.boxes-with-icons-our-mission .boxes:after {background-size: 90px auto; background-position: 100% 0;}
	.boxes-with-icons-our-mission .box {width: calc(50% - 50px); margin: 0 25px;}
	.boxes-with-icons-our-mission .box:nth-child(2n) {margin-top: 50px;}
	
	.large-quote-row .image {width: 400px; padding: 0 50px;}
	.large-quote-row .image:before {width: 140px; height: 301px; top: -50px;}
	.large-quote-row .image:after {width: 150px; height: 323px;}
	.large-quote-row .content {width: calc(100% - 400px);}
	.large-quote-row .text p {font-size: 2em; line-height: 125%;}
	
	#timeline-wrap:before {background-size: 160px auto;}
	#timeline-wrap:after {background-size: 200px auto;}
	#timeline .event .align {padding: 0;}
	#timeline .event-future {padding: 0 0 50px 0;}
	#timeline .event-future .align:before {width: 200px; height: 200px; left: 85%; top: 10%;}
	
	.highlight-box {padding: 0;}
	
	.boxes-with-icons-hyp .boxes {margin: 0 0 -50px -20px;}
	.boxes-with-icons-hyp .box {margin: 0 20px 50px 20px;}
	
	h1, .h1 {font-size: 4em;}
	
	.page-header-content-in-middle {padding: 45px 0 50px 0;}
	
	.team-sidebar {width: 220px;}
	.team-sidebar-after {width: calc(100% - 220px);}
	.team-rows-person-image {margin: 0 0 -50px -20px;}
	.team-row-person-image {margin: 0 0 50px 0;}
	
	.boxes-with-icons-and-image-on-top .boxes {margin: 0 0 -50px -20px;}
	.boxes-with-icons-and-image-on-top .box {margin: 0 20px 50px 20px;}
	.boxes-with-icons-and-image-on-top .align {padding: 30px;}
	
	.rows-half-image-half-content .row + .row {margin: 100px 0 0 0;}
	.rows-half-image-half-content .row-image {padding: 0 50px 0 0;}
	.rows-half-image-half-content .row.first-content .row-image {padding: 0 0 0 50px;}
	.rows-half-image-half-content .row-number-1 .row-image:before {width: 160px; height: 344px; left: -50px; top: -50px;}
	.rows-half-image-half-content .row-number-2 .row-image:before {width: 180px; height: 180px;}
	.rows-half-image-half-content .row-number-2.first-content .row-image:before {right: -50px;}
	.rows-half-image-half-content .row-number-3 .row-image:before {width: 250px; height: 117px; left: 20%; bottom: 20px;}
	.rows-half-image-half-content .row-number-3.first-content .row-image:before {left: 52%;}
	.rows-half-image-half-content .row-number-4 .row-image:before {width: 90px; height: 194px; left: 52%;}
	.rows-half-image-half-content .button-group > div {display: block;}
	.rows-half-image-half-content .button-group > div + div {margin: 30px 0 0 0;}
	.rows-half-image-half-content .button-group.center > div {margin: 30px 0 0 0 !important;}
	
	.application-process-scheme {margin: 50px 0 0 0;}
	.application-process-scheme .row + .row {margin: 50px 0 0 0;}
	
	.page-header-nav li {padding: 0 15px;}
	.page-header-nav a span {font-size: 1.25rem; line-height: 120%;}
	
	.boxes-with-green-icons .boxes {margin: 0 0 -50px -20px;}
	.boxes-with-green-icons .box {width: calc(50% - 40px); margin: 0 20px 50px 20px;}
	
	.corporate-partnerships-your-impact .col {width: 100%; padding: 0;}
	.corporate-partnerships-your-impact .col + .col {margin: 50px 0 0 0;}
	.corporate-partnerships-your-impact .col .flex-row {display: block;}
	
	.corporate-partnerships-partners .logos img {max-width: calc(100% - 30px); max-height: calc(100% - 20px);}
	.corporate-partnerships-partners .row:nth-child(1) .logos img {max-height: calc(100% - 40px);}
	
	.events-list-item .half-content + .half-content {padding: 0;}
	
	.logos-list .logo {width: 25%;}
	
	#sign-up-row .content {width: 100%; padding: 50px 0 0 0;}
	#sign-up-row .form {width: calc(100% - 340px); padding: 50px 20px 50px 0;}
	#sign-up-row .image {margin: 0;}
	
	#mission-row .content {width: 100%; padding: 0 0 50px 0;}
	#mission-row .images {width: calc(100% - 100px);}
	
	#featured-boxes {padding: 0 0 110px 0;}
	#featured-boxes .box {width: 205px;}
	
	#video-news:before {width: 70vw; height: 70vw; top: -5%;}
	
	.large-video-with-caption .video {margin: -150px 0 0 0;}
	
	.news-post-row .post-image {width: 100%;}
	.news-post-row .post-align {width: 100%; padding: 30px 0 0 0;}
	
	#hero:before {width: 42vw; height: 42vw;}
	#hero .slide .head p {font-size: 3em;}
	#hero .slide .body p {font-size: 1.125em;}
	#hero .slide .video:before, #hero .slide .video:after {background-size: 100px auto;}
	
	.page-header-content-image .content .entry-content p {font-size: 1.125em;}
	.page-header-content-video .content .entry-content p {font-size: 1.125em;}
	.page-header-content-video .video:before {width: 160px; height: 160px; left: 0; top: -50px;}
	.page-header-content-video .video:after {width: 214px; height: 100px; right: -50px; bottom: -50px;}
	
	.page-header.page-header-content-image-with-nav {margin: 0;}
	
	.publications-cols:before {display: none;}
	.publications-col {width: 100%; padding: 0;}
	.publications-col + .publications-col {margin: 50px 0 0 0;}
}

@media screen and (max-width : 860px) {
	.images-slideshow .slick-prev {left: -24px;}
	.images-slideshow .slick-next {right: -24px;}
	
	.team-sidebar {width: 100%; margin: 0;}
	.team-sidebar-after {width: 100%; padding: 50px 0 0 0;}
	
	.boxes-with-icons-hyp .box {width: 100%;}
	
	.boxes-with-icons-and-image-on-top .box {width: 100%;}
	
	.boxes-with-icons-and-image-on-top .boxes.two-per-row .box {width: 100%;}
	
	.large-video-with-caption .video a {width: 100%; margin: 0;}
}

@media screen and (max-width : 767px) {
	#header .top .text .valign {font-size: 0.75rem;}
	#header .top .text a:last-child:after {top: 1px;}
	
	#to-top {right: 20px;}
	.fixed #to-top {bottom: 20px;}
	
	#main-search .padding {padding: 0;}
	
	.boxes-with-icons-our-mission .box {width: 100%; margin: 0;}
	.boxes-with-icons-our-mission .box + .box {margin: 50px 0 0 0;}
	
	.large-quote-row .image {width: 100%; order: 0; padding: 0 25px; margin: -30px 0 0 0;}
	.large-quote-row .content {width: 100%; padding: 50px 0 0 0;}
	
	#timeline .event + .event {margin: 100px 0 0 0;}
	#timeline .event .align {padding: 0 100px; text-align: center;}
	#timeline .event .year {position: relative; left: auto; top: auto; transform: none; display: inline-block;}
	#timeline .event .image {width: 100%; order: 1; margin: 30px 0 0 0;}
	#timeline .event .content {width: 100%; order: 2; margin: 30px 0 0 0;}
	#timeline .event:first-child:before {display: none;}
	
	#timeline .event-future {padding: 0 0 100px 0;}
	#timeline .event-future .align {width: 100%;}
	
	.images-slideshow .slick-arrow {top: 100%; margin: 30px 0 0 0; transform: none; background: var(--se-yellow);}
	.images-slideshow .slick-prev {left: calc(50% - 60px);}
	.images-slideshow .slick-next {right: calc(50% - 60px);}
	
	h1, .h1 {font-size: 3.5em;}
	
	.team-row-person-window {padding: 30px !important;}
	.team-row-person-window .image + .align {padding: 0 0 0 30px;}
	
	.rows-half-image-half-content .half-content {width: 100%;}
	.rows-half-image-half-content .row-image {order: 1; padding: 0 0 50px 0 !important;}
	.rows-half-image-half-content .row-content {order: 2;}
	
	.content-column {width: 100% !important; margin: 0 !important; padding: 0 !important;}
	.content-column + .content-column {margin: 30px 0 0 0 !important;}
	
	.page-header-nav {display: none;}
	.page-header.page-header-content-image-with-nav {margin: 0;}
	.page-header.sticky-nav {margin: 0;} /* .page-header-nav ul border is 2px */
	.page-header.sticky-nav.page-header-content-image-with-nav {margin: 0;} /* .page-header-nav ul border is 2px */
	
	#featured-boxes-style-2 .head .half-content {width: 100%; padding: 0;}
	#featured-boxes-style-2 .head .half-content + .half-content {padding: 30px 0 0 0;}
	#featured-boxes-style-2 .head h2 {font-size: 2em; line-height: 115%;}
	
	.events-list-item .half-content {width: 100%; padding: 0;}
	.events-list-item .half-content + .half-content {padding: 50px 0 0 0;}
	
	.faqs-accordion .row .head p {font-size: 1.25em;}
	
	#video-news:before {display: none;}
	
	.large-video-with-caption .caption .half-content {width: 100%; padding: 0;}
	.large-video-with-caption .caption .half-content + .half-content {padding: 30px 0 0 0;}
	
	#news-masonry .half-content {width: 100%; padding: 0;}
	#news-masonry .half-content + .half-content {padding: 30px 0 0 0;}
	
	.news-post-featured .post-title {font-size: 1.188em; font-weight: 600; line-height: 120%; margin: 0 0 10px 0;}
	.news-post-featured .post-excerpt {font-size: 1em; font-weight: normal; line-height: 130%; margin: 0 0 10px 0;}
}

@media screen and (max-width : 740px) {
	.in-middle {width: 100%;}
	
	.logos-list .logo {width: 33.3333333333%;}
	
	#featured-boxes .box {width: 100%; margin: 0;}
	#featured-boxes .box + .box {margin: 30px 0 0 0;}
}

@media screen and (max-width : 680px) {
	#footer-menu .level-0 {width: 100%; padding: 0;}
	#footer-menu .level-0 > .sub-menu-div {margin: 5px 0 15px 0; display: none;}
	#footer-menu .level-1 + .level-1 {margin: 15px 0 0 0;}
	#footer-menu .level-0 > a {display: block; padding: 10px 18px 10px 0; position: relative;}
	#footer-menu .level-0.menu-item-has-children > a:after {content: " "; display: block; width: 12px; height: 7px; background: url(../images/icon-arrow-2-2.svg) no-repeat 0 0;
		position: absolute; right: 0; top: 17px;
		-webkit-transition: var(--transition1); -moz-transition: var(--transition1); transition: var(--transition1);
	}
	#footer-menu .level-0.menu-item-has-children > a.opened:after {transform: rotate(180deg);}
	
	.photo-gallery-row .photo {width: 50%;}
	
	.team-row-person-image {width: 50%;}
	
	.team-row-person-box {width: calc(50% - 15px); padding: 20px;}
	.team-row-person-box:nth-child(3n) {margin-right: 30px;}
	.team-row-person-box:nth-child(3n+1) {clear: both;}
	.team-row-person-box:nth-child(2n) {margin-right: 0;}
	.team-row-person-box:nth-child(2n+1) {clear: both;}
	
	.corporate-partnerships-partners .row:nth-child(1) .logos li {width: calc(50% - 15px); margin: 0 30px 30px 0;}
	.corporate-partnerships-partners .row:nth-child(2) .logos li {width: calc(50% - 15px); margin: 0 30px 30px 0;}
	.corporate-partnerships-partners .row:nth-child(2) .logos li:nth-child(4n) {margin-right: 30px;}
	.corporate-partnerships-partners .row:nth-child(2) .logos li:nth-child(2n) {margin-right: 0;}
	.corporate-partnerships-partners .row:nth-child(3) .logos li {width: calc(33.333333333% - 20px); margin: 0 30px 30px 0;}
	.corporate-partnerships-partners .row:nth-child(3) .logos li:nth-child(5n) {margin-right: 30px;}
	.corporate-partnerships-partners .row:nth-child(3) .logos li:nth-child(3n) {margin-right: 0;}
	.corporate-partnerships-partners .row:nth-child(4) .logos li {width: calc(33.333333333% - 20px); margin: 0 30px 30px 0;}
	.corporate-partnerships-partners .row:nth-child(4) .logos li:nth-child(5n) {margin-right: 30px;}
	.corporate-partnerships-partners .row:nth-child(4) .logos li:nth-child(3n) {margin-right: 0;}
	
	.wpcf7-checkbox .wpcf7-list-item {display: block;}
	.wpcf7-checkbox .wpcf7-list-item + .wpcf7-list-item {margin: 25px 0 0 0;}
	
	#sign-up-row .form {width: 100%; padding: 50px 0 0 0;}
	#sign-up-row .image {width: 100%;}
	
	#mission-row .images {width: 100%;}
	
	.wp-pagenavi .page, .wp-pagenavi .current, .wp-pagenavi .previouspostslink {margin: 0 20px 0 0;}
	.wp-pagenavi .extend {display: none;}
	
	#hero .slick-track {display: block !important;}
	#hero:before {width: 70vw; height: 70vw;}
	#hero .slide {padding: 0;}
	#hero .slide .half-content {width: 100%;}
	#hero .slide .image {padding: 0; order: 1;}
	#hero .slide .video:before, #hero .slide .video:after {background-size: 160px auto;}
	#hero .slide .content {margin: 30px 0 100px 0; order: 2;}
	#hero .slide .head p {font-size: 2.5em;}
	
	.page-header-content-image .half-content {width: 100%;}
	.page-header-content-image .image {padding: 0; margin: 30px 0 0 0; order: 1;}
	.page-header-content-image .img {width: 120%; margin: 0 0 0 -9%;}
	.page-header-content-image .content {margin: 30px 0 0 0; order: 2;}
	
	.page-header-content-video .half-content {width: 100%;}
	.page-header-content-video .video {padding: 0; margin: 30px 0 0 0; order: 1;}
	.page-header-content-video .video:before {top: -20px;}
	.page-header-content-video .video:after {bottom: -20px;}
	.page-header-content-video .content {margin: 50px 0; padding: 0; order: 2;}
	
	h1, .h1 {font-size: 2.5em;}
	h2, .h2 {font-size: 2.125em; line-height: 110%;}
	h3, .h3 {font-size: 1.875em; line-height: 115%;}
	h4, .h4 {font-size: 1.625em; line-height: 120%;}
	h5, .h5 {font-size: 1.125em; line-height: 130%;}

	#featured-boxes-style-2 .head h2 {font-size: 1.625em; line-height: 120%;}
}

@media screen and (max-width : 567px) {
	#footer .meta {width: 100%; padding: 0;}
	#footer .socials {text-align: center;}
	#footer .socials .menu-item + .menu-item {margin: 0 0 0 20px;}
	
	#timeline .event .align {padding: 0;}
	
	#timeline .event-future .content {width: calc(100% - 40px);}
	
	.team-row-person-window .image {width: 100%;}
	.team-row-person-window .image + .align {width: 100%; padding: 30px 0 0 0;}
	
	.application-process-scheme .number {width: 80px;}
	.application-process-scheme .number strong {font-size: 4rem;}
	.application-process-scheme .icon {width: 80px;}
	.application-process-scheme .icon .i {width: 80px; line-height: 80px;}
	.application-process-scheme .content {width: calc(100% - 80px - 80px);}
	.application-process-scheme .title {line-height: 80px;}
	
	.boxes-with-green-icons .box {width: calc(100% - 40px);}
	
	#mission-row .image-1 {width: calc(50% - 10px); margin: 0 20px 20px 0;}
	#mission-row .image-2 {width: calc(50% - 10px);}
	
	#hero .slide .video:before, #hero .slide .video:after {background-size: 100px auto;}
}

@media screen and (max-width : 467px) {
	.boxes-with-icons-our-mission:before {display: none;}
	.boxes-with-icons-our-mission .boxes {padding: 0;}
	.boxes-with-icons-our-mission .boxes:before {display: none;}
	.boxes-with-icons-our-mission .boxes:after {display: none;}
	.boxes-with-icons-our-mission .box {padding: 30px;}
	
	.highlight-box .content {padding: 50px 20px;}
	.highlight-box.style-1:before {background-size: 220px auto;}
	.highlight-box.style-1:after {background-size: 240px auto; background-position: 70% top;}
	.highlight-box.style-2:before {background-size: 220px auto;}
	.highlight-box.style-2:after {background-size: 240px auto; background-position: 70% top;}
	
	.boxes-with-icons-hyp .box {padding: 30px;}
	
	.logos-list .logo {width: 50%;}
	
	.form-field.one-half {width: 100%;}
	.form-field.one-third {width: 100%; margin-right: 0;}
	
	.events-list-item.style-1 .post-image-wrap:before {left: -150px; top: -75px;}
}

@media screen and (max-width : 413px) {
	#footer .address {width: calc(100% - 170px); padding: 0 0 0 30px;}
	#footer .address [href*="tel:"] {padding: 0 0 0 40px;}
	#footer .address [href*="tel:"]:before {left: 0;}
	#footer .address p {font-size: 0.875em;}
	#footer .copyright img {margin: 0 10px 0 0;}
	/*#footer .site-logo {width: 100%;}
	#footer .address {width: 100%;}
	#footer .copyright {text-align: left !important;}
	#footer .copyright img {margin: 0 10px 0 0;}*/
	
	.alignleft, .alignright {float: none;}
	img.alignleft, img.alignright {margin: 0 auto 20px auto;}
	
	.wp-pagenavi .page, .wp-pagenavi .current {font-size: 1.25rem;}
	.wp-pagenavi .previouspostslink, .wp-pagenavi .nextpostslink {width: 36px; height: 36px;}
}

@media screen and (max-width : 374px) {
	#secondary-menu .button > a {padding: 16px 16px;}
	
	#footer .socials .menu-item + .menu-item {margin: 0 0 0 10px;}
	#footer .site-logo {width: 100%;}
	#footer .address {width: 100%; padding: 0;}
	#footer .copyright p {font-size: 0.625em;}
	
	.large-quote-row .image {padding: 0;}
	.large-quote-row .image:before, .large-quote-row .image:after {display: none;}
	
	.team-row-person-image {width: 100%;}
	
	.team-row-person-box {width: 100%; margin-right: 0 !important;}
	
	.thumb-link-arrow.thumbs li {width: 100%; padding: 0;}
}